{
  "checklists": {
    "checklists": []
  },
  "columnNumber": 36,
  "creationTag": {
    "lastModifiedBy": {
      "login": "alex"
    },
    "lastModifiedOn": 1599157262798,
    "versionNumber": 0
  },
  "customFields": {},
  "listed": true,
  "name": "Credit Card Fraud Data's default dashboard",
  "owner": "alex",
  "pages": [
    {
      "enableCrossFilters": true,
      "filtersParams": {
        "panelPosition": "TOP"
      },
      "grid": {
        "tiles": []
      },
      "id": "c4UVLbQ",
      "showTitle": false
    }
  ],
  "showGrid": true,
  "tags": [],
  "versionTag": {
    "lastModifiedBy": {
      "login": "alex"
    },
    "lastModifiedOn": 1599157262798,
    "versionNumber": 0
  }
}